Sphere(3)

NAME
Sphere

SYNOPSIS

#include <mg_subtomo.h>

  Public Attributes
double A
double B
double C
double R

Detailed Description

Definition at line 20 of file mg_subtomo.h.

Member Data Documentation

  double Sphere::A

Definition at line 21 of file mg_subtomo.h.

  double Sphere::B

Definition at line 21 of file mg_subtomo.h.

  double Sphere::C

Definition at line 21 of file mg_subtomo.h.

  double Sphere::R

Definition at line 22 of file mg_subtomo.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.